RubyGems Navigation menu

sixpack-client 0.0.2

Ruby library for interacting with SeatGeek's sixpack.

Gemfile
          gem 'sixpack-client', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install sixpack-client -v 0.0.2
  
  
  
  
  
  
  

Total downloads 3,621

For this version 578

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.1.0 - February 3, 2014 (8.5 KB)
  2. 1.0.0 - August 19, 2013 (8.5 KB)
  3. 0.4.0 - August 13, 2013 (7 KB)
  4. 0.3.0 - May 22, 2013 (7 KB)
  5. 0.1.0 - February 13, 2013 (7 KB)
Show all versions (7 total)

Runtime Dependencies:

Development Dependencies: